## Average Heights and Weights for American Women

## Usage

    data(women)

## Format

A data frame with 15 observations on 2 variables.

[,1] | height | numeric | Height (in)
[,2] | weight | numeric | Weight (lbs)

## Description

This data set gives the average heights and weights for American women aged 30-39.

## Source

The World Almanac and Book of Facts, 1975.

## References

McNeil, D. R. (1977). Interactive Data Analysis. Wiley.

[Package Contents]